Ubuntu

linux-armadaxp: 3.2.0-1630.42 -proposed tracker

Reported by Brad Figg on 2014-01-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Parameswaran Sivatharman
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1630.42 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 09. January 2014 13:47 UTC
kernel-stable-master-bug:1266551
kernel-stable-Certification-testing-end:Friday, 10. January 2014 07:02 UTC
kernel-stable-Security-signoff-end:Friday, 10. January 2014 07:02 UTC
kernel-stable-Prepare-package-end:Monday, 13. January 2014 04:02 UTC
kernel-stable-Promote-to-proposed-start:Monday, 13. January 2014 04:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 06. February 2014 04:26 UTC
kernel-stable-Verification-testing-start:Thursday, 06. February 2014 06:03 UTC
kernel-stable-Regression-testing-start:Thursday, 06. February 2014 06:03 UTC
kernel-stable-Verification-testing-end:Friday, 07. February 2014 05:03 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 18. February 2014 19:00 UTC
kernel-stable-Regression-testing-end:Tuesday, 18. February 2014 19:00 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 19. February 2014 01:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 19. February 2014 02:01 UTC

This tracking bug was opened to be worked from linux-3.2.0-59.90 update (bug 1266551)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-01-10
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Ike Panhc (ikepanhc) on 2014-01-10
Changed in linux-armadaxp (Ubuntu):
assignee: nobody → Ike Panhc (ikepanhc)
assignee: Ike Panhc (ikepanhc) → nobody
status: New → Invalid
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1630.42 -proposed tracker
description: updated
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2014-01-10
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, and overrides adjusted.

Brad Figg (brad-figg) on 2014-02-06
description: updated
Brad Figg (brad-figg) on 2014-02-06
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2014-02-07
description: updated

This failure is seemingly harmless and an issue with the test itself. Bug https://bugs.launchpad.net/qa-regression-testing/+bug/1190668 has already been reported to account this. Releasing the kernel hence.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-02-18
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (14.4 KiB)

This bug was fixed in the package linux-armadaxp - 3.2.0-1630.42

---------------
linux-armadaxp (3.2.0-1630.42) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1267470
  * Rebase onto Ubuntu-3.2.0-59.90

  [ Ubuntu: 3.2.0-59.90 ]

  * UBUNTU: Disable modules checking for armel and armhf for this upload; the staging/tidspbridge has been disabled

  [ Ubuntu: 3.2.0-59.89 ]

  * Release Tracking Bug
    - LP: #1266551
  * [Debian] Improve tools version message
    - LP: #1257715
  * SAUCE: netfilter: xt_hashlimit: fix proc entry leak in netns destroy
    path
    - LP: #1256988
  * [Config] Enable CONFIG_VT6656
    - LP: #162671
  * netfilter: xt_recent: fix namespace destroy path
    - LP: #1256988
  * netfilter: xt_hashlimit: fix namespace destroy path
    - LP: #1256988
  * selinux: correct locking in selinux_netlbl_socket_connect)
    - LP: #1266546
  * NFSv4: Fix a use-after-free situation in _nfs4_proc_getlk()
    - LP: #1266546
  * USB: mos7840: fix tiocmget error handling
    - LP: #1266546
  * usb: Disable USB 2.0 Link PM before device reset.
    - LP: #1266546
  * usb: hub: Clear Port Reset Change during init/resume
    - LP: #1266546
  * rt2400pci: fix RSSI read
    - LP: #1266546
  * rt2x00: check if device is still available on rt2x00mac_flush()
    - LP: #1266546
  * alarmtimer: return EINVAL instead of ENOTSUPP if rtcdev doesn't exist
    - LP: #1266546
  * USB:add new zte 3g-dongle's pid to option.c
    - LP: #1266546
  * libata: Fix display of sata speed
    - LP: #1266546
  * ahci: disabled FBS prior to issuing software reset
    - LP: #1266546
  * drivers/libata: Set max sector to 65535 for Slimtype DVD A DS8A9SH
    drive
    - LP: #1266546
  * ALSA: 6fire: Fix probe of multiple cards
    - LP: #1266546
  * ARM: sa11x0/assabet: ensure CS2 is configured appropriately
    - LP: #1266546
  * usb: wusbcore: set the RPIPE wMaxPacketSize value correctly
    - LP: #1266546
  * usb: wusbcore: change WA_SEGS_MAX to a legal value
    - LP: #1266546
  * powerpc/vio: Fix modalias_show return values
    - LP: #1266546
  * powerpc/vio: use strcpy in modalias_show
    - LP: #1266546
  * dm: allocate buffer for messages with small number of arguments using
    GFP_NOIO
    - LP: #1266546
  * can: c_can: Fix RX message handling, handle lost message before EOB
    - LP: #1266546
  * dm mpath: fix race condition between multipath_dtr and pg_init_done
    - LP: #1266546
  * ext4: avoid bh leak in retry path of ext4_expand_extra_isize_ea()
    - LP: #1266546
  * ASoC: ak4642: prevent un-necessary changes to SG_SL1
    - LP: #1266546
  * ahci: Add Device IDs for Intel Wildcat Point-LP
    - LP: #1266546
  * KVM: IOMMU: hva align mapping page size
    - LP: #1266546
  * crypto: s390 - Fix aes-cbc IV corruption
    - LP: #1266546
  * audit: printk USER_AVC messages when audit isn't enabled
    - LP: #1266546
  * audit: fix info leak in AUDIT_GET requests
    - LP: #1266546
  * audit: use nlmsg_len() to get message payload length
    - LP: #1266546
  * drm/ttm: Fix memory type compatibility check
    - LP: #1266546
  * PM / hibernate: Avoid overflow in hibernate_preallocate_memory()
    - LP: #1266546
  * ALSA: hd...

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-02-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers